Aura - VibraImage Help

VibraImage software

VibraImage software is a part of the VibraImage system designed to get and analyze video images. VibraImage system analyzes the psychophysiological parameters of one person in video image based on vibration calculation. VibraImage system includes digital camera for video image capturing and PC for video image processing.

VibraImage software is designed to achieve following goals and objectives:

  • human's emotion recognition
  • lie detection
  • psychological parameters monitoring
  • VibraImage digital video (avi files) creation and analyzation
  • real-time VibraImage visualization
  • real-time Aura visualization
  • image saving to BMP files
  • real-time measurements of integral VibraImage characteristics
  • saving of series of integral VibraImage characteristics for certain time period to LOG files
  • input and saving of personal data to TXT file
  • structured image saving to BMP files according to inputted personal data
  • printing of saved personal data and images

VibraImage software includes two programs - main module (VibraLie.exe) and printing module (AuraPrinter.exe).

VibraLie technology allows to detect the lie and calculate emotional levels with your own personal computer and usual web camera.

Just do it with our HELP and your experience!

Fig. 1 VibraLie window in advanced LD mode


VibraImage Help - System requirements

System requirements

VibraImage software has the following requirements:

  • PC with PIII800 or better;
  • Windows 98SE/2000/XP (Windows XP recommended) with DirectX 8.0 or later;
  • wdm-compatible video device.
  • audio capture device


VibraImage Help - Getting started

Installation

1. Run Setup.exe to install VibraLie 1.0 application.
Follow to the instructions on the desktop.
Click "Close" after installation complete.

2. Install dongle driver before using VibraLie 1.0.

Dongle driver installation guide.

Note: administrative privilege is required to install
the NT/2000/XP driver.

2.1. Close all applications and DOS sessions to avoid
file sharing errors.

2.2. Run INSTDRV.EXE application from "Guardant drivers" folder.
When the utility is started, it will check for the presence
of Guardant driver in the system. If the driver is not found,
only [Install driver] button will be available in the main window.

To install or update Guardant driver click on [Install driver] or
[Reinstall driver] button. If installation is completed
successfully, INSTDRV will display a corresponding message
and then return to the main window.

2.3. If the driver installation is successful, a message box is displayed.

2.4. Click [OK] to continue.

2.5. Close INSTDRV application.

3. Connect video capture device and dongle to PC

4. Restart the system.

5. Run VibraLie.exe

.


VibraImage Help - Main module

Main module

Main module (VibraLie.exe) is designed to achieve all VibraImage software goals. Printing of personal data and images is a function of printing module.

After software installation you will see the image on the monitor (see Fig. 2) consists of the following parts:

  • main menu;
  • Image area;
  • toolbar;
  • information bar.

Fig. 2 Main window of the Main module (VibraLie.exe)


VibraImage Help - Monitoring

Start Adjusting

Real image, VibraImage or image of Aura are shown on the VibraImage area.

Use "Video Settings" window to select a video source. This window may be displayed by "Video Source…" command of "Settings-Video Settings" menu.

Select black/white mode for your video camera adjusting in Settings/Video Settings/Video Filter, if it is working in color mode.

Select resolution 640*480 or more in Settings/Video Settings/Video Format for your video source.

Fig.3 Video format setting

Stand Settings/Audio Settings/Audio Pins and select Microphone

Fig.4 Audio Pins Setting

Stand Settings/Audio Settings/Audio Level and adjust the threshold of starting Lie Detection by standing the down monitor in the middle position between minimum level (Fig. 5) of upper monitor (silence) and maximum level (Fig. 6) of upper monitor (voice sound)

Fig. 5 Audio Threshold setting

Fig.6 Audio Threshold adjusting

Your VibraLie system is ready to the work and detects lie of any person presented in video image.

The lie indicator show red colon when person says or thinks lie.

Fig. 7 Lie indication in left red colomn

NOTE!

Image of person must have a good quality, maximum size and be in the middle of the screen.

Presence of other people in the frame and low image quality would have influence for the lie detector function.


VibraImage Help - Data saving

Mode Configuration and Data saving

You could easy configurate VibraLie software according to your personal request.

Changing configuration in View menu You could switch two main different panels of VibraImage system as

LD panel (Lie Detector Panel) and

VI panel (VibraImage Panel)

Fig 8 View menu

VibraImage system priority selects a live camera video source.

VibraImage system works as with the live video image from video camera or any other live video source (default) as with the avi files.

You could select avi file by the selection Settings/VideoSettings/AVI File Source

Fig 9 Video source select

Fig 10 Avi source selet

VibraImage software also records avi files for any type of image visible on the screen.

Use "Save image…" command of "File" menu or of the toolbar to save current image to the BMP-file.

Use "Start AVI Capture" command of "File" menu to save current image sequence to the AVI-file. Use "Stop AVI Capture" command of "File" menu to stop AVI-file capture. Use "Set AVI File..." command of "File" menu to change AVI-file name.

Use "Start log-file writing…" command of "File" menu to save series of VibraImage integral characteristics values taken for certain time period. The process of data collection is started after input of the file name. Use "Stop log-file writing" command of "File" menu to stop the process of data collection and to write the results to log-file.

Each string of the log-file consists of the following information:

  • data of measurement
  • time of measurement
  • Integrated All (IA) - full frame integral intensity of the image pulsation
  • Integrated Rect (IR) - the integral intensity of image pulsation in the selected rectangle. The rectangle should be determined before log-file writing with the left mouse button
  • f(IA) - conversion frequency of IA value (main frequency analysis)
  • f(IR) - conversion frequency of IR value (main frequency analysis)
  • ((IA^2)/f(IA))
  • ((IR^2)/f(IR))
  • F(Point) - conversion frequency (main frequency analysis) of the image pulsation in the cross point. The cross point should be determined before log-file writing with the right double-click
  • V(Point) - intensity of the image pulsation in the cross point
  • fn(Point) - conversion frequency (alternative frequency analysis) of the image pulsation in the cross point
  • FPS - current frame frequency

Use "Edit personal information…" command of "File" menu or of the toolbar to change and save the personal data to the TXT-file.

Use "Save current image to the archive…" command of "File" menu or of the toolbar to save the VibraImage to the BMP-file. With this command images are saved to the folder structure in accordance with entered personal data.


VibraImage Help - Main menu

Main menu

  • "File"
  • "View"
  • "Settings"
  • "Help"


VibraImage Help - File

File

"File" menu (see Fig. 11) contains the following commands:

  • "Save Image... Ctrl+S";
  • "Edit personal information... F3";
  • "Save current image to the archive F2";
  • "Change archive folder…";
  • "Set AVI file...";
  • "Start AVI capture";
  • "Stop AVI capture";
  • "Start log-file writing…";
  • "Stop log-file writing";
  • "Start aura log-file writing…";
  • "Stop aura log-file writing";
  • "Frequency analysis 10s";
  • "Frequency analysis";
  • "Exit Alt+F4".

Fig. 2 "File" menu

Fig. 11"File" menu

Use "Save image…" command to save current image to the BMP-file. This command may be executed with Ctrl+S or toolbar.

Use "Edit personal information..." command to change and save personal data to the TXT-file. This command may be executed with F3 or toolbar.

Use "Save current image to the archive…" command to save VibraImage to the BMP-file. With this command images are saved to the folder structure in accordance with entered personal data. This command may be executed with F2 or toolbar.

Use "Change archive folder…" to change the VibraImages archive folder.

Use "Set AVI File..." command to change AVI-file name.

Use "Start AVI Capture" command to save current image sequence to the AVI-file. This command may be executed with F7.

Use "Stop AVI Capture" command to stop AVI-file capture. This command may be executed with F8.

Use "Start log-file writing…" command to save series of VibraImage integral characteristics values taken for certain time period. The process of data collection is started after input of the file name.

Use "Stop log-file writing" command to stop the process of data collection and to write results to the log-file.

Use "Start aura log-file writing…" command to save series of VibraImage aura values taken for certain time period. The process of data collection is started after input of the file name.

Use "Stop aura log-file writing" command to stop the process of aura data collection and to write results to the log-file.

Use "Frequency analysis 10s" and "Frequency analysis" commands to accumulate and show frequency histogram. These commands may be executed with F12 and F11 . If "Frequency analysis 10s" command is used then frequency histogram window is showed after 10 seconds automatically. If "Frequency analysis" command is used then frequency histogram window is showed after second "Frequency analysis" command execution.

Fig. 12 Frequency histogram for normal condition of person

Fig. 13 Frequency histogram for person in unnormal condition

Use "Exit" command to quit the application. This command may be executed with Alt+F4.


VibraImage Help - View

View

"View" menu (see Fig. 14) contains the following items:

  • "Toolbar";
  • LD panel;
  • VI panel;
  • LD advanced mode;
  • LD mode;
  • "Frequency analysis results";
  • Render stream
  • "Real/VibraImage F6";
  • "Without "Aura"";
  • ""Aura" to Vibra Image";
  • ""Aura" to Real Image";
  • "Vibra Image "F" mode";
  • "Vibra Image "Am" mode";
  • "White Background Ctrl+W";
  • "Full Screen Alt+Enter";
  • "Stop/Start F5".

Fig. 14 "View" menu

Use "Toolbar" point to switch on/off the toolbar.

Use "LD panel" to switch on/off Lie Detector panel

Use "VI panel" to switch on/of VibraImage panel

Use "LD Advanced Mode" to switch on/off Lie Detector Advanced Mode visualization

Use "LD Mode" to switch LD Mode visualization

Use "Frequency analysis results" point to show frequency histogram window.

Use "Render Stream" for audio monitor visualization

Use "Real/VibraImage" point to switch to/from the real input image mode. This point may be applied with F6 or toolbar.

Use "Without "Aura"", ""Aura" to Vibra Image" and ""Aura" to Real Image" points to select Aura visualization mode.

Use "Vibra Image "F" mode" and "Vibra Image "Am" mode" points to select Vibra Image calculation mode.

Use "White Background Ctrl+W" point to switch to/from the white background mode. This point may be applied with Ctrl+W or toolbar.

Use "Full Screen" command to switch to the full screen mode. This command may be executed with Alt+Enter or toolbar. Press Ctrl+Enter or use left double-click to return to normal mode.

Use "Stop/Start" command to freeze/unfreeze the output in the VibraImage area. This command may be executed with F5 or toolbar.


VibraImage Help - Settings

Settings

"Settings" menu (see Fig. 15) contains the following items:

  • "Video Settings";
  • "Audio Settings"
  • "Language";
  • "Image Settings" F9.

Fig.15 "Settings" menu

"Video Settings" menu contains commands designed to adjust video settings.

Bottom points of the menu allow selecting a video device from the list of installed devices. "Video Source…" point is designed to select required video source if device has more that one video source (e.g. device with several input lines). "Video Filter…" and "Video Format…" points are designed to adjust input video parameters. Those windows contents are different for each video capture device.

Fig. 16 "Video Settings" menu

Fig. 17 "Audio Settings" menu

"Audio Settings" menu includes commands designed to adjust audio settings.

Set Audio Settings/Audio Pins/Microphone for auto VibraLie detection

Fig. 18 "Audio Level adjusting

Set Settings/Audio Settings/Audio Level and adjust the threshold of starting Lie Detection by standing the down monitor in the middle position between minimum level of upper monitor (silence) and maximum level of upper monitor (voice sound)

"Language" menu is designed to select interface and help system language.

Use "Image Settings…" command to call the VibraImage settings window. This command may be executed with F9 or toolbar.

Fig.19 VibraImage Settings menu


VibraImage Help - Help

Help

"Help" menu (see Fig. 20) contains the following items:

  • "About VibraLie";
  • "Help F1".

Fig. 20 "Help" menu

Use "About VibraLie" command to view the information about software version and registered user name.

Use "Help" command to call the help system. This command may be executed with F1 too.


VibraImage Help - VibraImage area

Image area

Image area (see Fig. 21) is designed to show the Real image, VibraImage, Aura-VibraImage or Aura on Real Image and to control program calculated Lie Detector parameters or emotion levels by human's estimate and Aura-VibraImage capturing.

Fig. 21 Real Image area in LD mode

Fig 22 Real Image area in advanced LD mode

Fig 23 VibraImage area

Fig 24 Aura to Real Image area


VibraImage Help - VibraImage settings

VibraImage settings

Use "Image Settings…" command of "Settings" menu to call the VibraImage settings window (see Fig. 25). This command may be executed with F9 or toolbar.

Fig. 25 VibraImage settings window

Palette Threshold

"Palette Threshold" determines the output image palette threshold. Pixels which have intensity lower than this value are colored to black.

N frames

"N frames" determines the number of frames to sum. It is limited to 200 frames in automatic mode.

K

"K" determines the multiplication factor. Point's intensity is multiplied by [K/10].

Single Points Filter

In the "Single Points Filter" mode all the points with black neighboring points only are deleted (i.e. single points are deleted).

Extended Filter

The "Extended Filter" mode is designed to decrease the noise of video camera. In this mode, when a new frame-to-frame difference is added, the values of the two points light difference which are less than predetermined value will be ignored.

Moving Filter

The "Moving Filter" mode is designed to decrease the noise of big movements. The frames with uncharacteristic frame-to-frame difference are ignored. The value from 0 to 500 determines the threshold of rejection. The frame is rejected if the area of nonzero frame-to-frame difference values is more than [0..500]% of the area of nonzero frame-to-frame difference values of the previous stage image

Space Filter

"Space Filter" mode is designed to eliminate wrong VibraImage effect at the border of motionless contrast objects.

In this case the frame-to-frame difference value is multiplied by coefficient K=(1-(SV*MB)/100); where SV - filter parameter, MB - maximum difference between brightness level of point (x,y) and neighbor points of source image.

Aura visualization mode

In "Aura visualization mode" a contour of observable object is found. The aura intensity of each horizontal section is determined with sum of intensities of corresponding section in contour.

Automatic mode

In "Automatic mode" "N Frames" and "Palette Threshold" are calculated automatically. Following values are used to calculate them:

  • "Light level"
  • "Light density"
  • "Dark level"

Frames are summed while the "Light density" percents of points are more than "Light level".

The "Palette Threshold" is calculated in the following way: Palette Threshold = ((Dark level * Light level )/100).


VibraImage Help - Toolbar

Toolbar

Toolbar (see Fig. 26) replicates the following menu items respectively:

  • "Save Image..." ("File" menu);
  • "Edit personal information..." ("File" menu);
  • "Save current image to the archive" ("File" menu);
  • "White Background" ("View" menu);
  • "Stop/Start" ("View" menu);
  • "Full Screen" ("View" menu);
  • "Real/VibraImage" ("View" menu);
  • "Without "Aura"" ("View" menu);
  • ""Aura" to Vibra Image" ("View" menu);
  • ""Aura" to Real Image" ("View" menu);
  • "Vibra Image "F" mode" ("View" menu);
  • "Vibra Image "Am" mode" ("View" menu);
  • "Lie Detection (LD) mode"
  • "Image Settings" ("Settings" menu).

Fig. 26 Toolbar


VibraImage Help - Information window

Information windows

Information window in VibraImage mode (see Fig. 27) displays the following information:

  • "In" - video input stream frequency (frames per second)
  • "Out" - processed stream frequency (frames per second)
  • current values of "L", "N" and "K" parameters
  • "Skip" - count of ignored frames in the "Moving Filter" mode
  • "Integrated All" - full frame integral intensity of the image pulsation
  • "Integrated Rect" - integral intensity of image pulsation in the selected rectangle
  • "F" - conversion frequency (main frequency analysis) of the image pulsation in the cross point
  • "Aura M' and Aura M"" - integral Aura's intensities

Fig. 27 Information window with coordinated view panel for VI panel

Information window in Lie Detector mode reflects the following information

in switched on LD mode and LD panel

Fig. 28 Informatio nwindow with coordinated view panel for LD mode and LD panel

In switched on LD advanced mode and LD panel

Fig. 29 Information window with coordinated view panel for LD advance mode

In switched on LD mode only binary(0 or 1) level of lie.

Fig. 30 Information window with coordinated view panel for LD mode

In switched on LD advanced mode the calculated Lie Level

Fig. 31 Information window with coordinated view panel for LD advance mode


VibraImage Help - VibraLie module

Advanced Lie Detection

VibraLie system is based on VibraImage technology, so all principals and settings which were stand for VibraImage are actual for VibraLie system too. It concerns the following main points:

1. The image of the object must be visible in the center of the frame with the good quality (low noise, high resolution).

2. System needs some time for adjusting to the object and this time depends on the frequency of PC and camera.

3. Camera must be mechanically stable and has not any mechanically vibrations.

4. The light conditions must be enough for receiving a quality picture and stable too.

VibraLie module (VibraLie.exe) works as traditional lie detector, determines changes in psychophisiological parameters based on human vibration. VibraLie system automatically shows lie level if the number of changed parameters is more than threshold. It is possible to change all parameters and settings according to your own experience, knowledge and testing results for standing more true level of lie.

Main window of VibraLie module in Lie Detector Advanced mode (see Fig. 32) is designed to show the lie level.

Fig. 32 Main window of VibraLie module (VibraLie.exe) in LD advance mode

LD panel and LD Advanced mode tools are designed to adjust VibraLie module settings. Use "LD panel" and "LD Advanced mode" points of View menu to switch on/off LD panel and LD Advanced mode tools.

Use "Start" button to start lie detection in manual mode.

Use "Reset" button to stop lie detection in manual mode.

Use "Start Log" button to write the file with parameters to be calculated.


VibraImage Help - Adjusting

Advanced Adjusting

Connect the video and audio devices to your PC and test the adjusting

1. Adjust the audio connection

Settings/Audio Settings/Audio Pins/Microphone

2. Adjust the audio level.

Settings/Audio Settings/Audio Level

Stand base level - Avg.

Put the blue (down) line in the position more than green (upper) line (real audio level) in silence and less than green line when the person is speaking.

Stand the View and select LD panel and LD advanced mode

3. The system shows:

-4 green on the black curves on the screen which reflects you psychophysiological conditions

-Green line monitor- current audio level

-Red line- Lie level

4. Select and adjust parameters which are calculated for Lie Detection by going to settings.

You can select or delete any of this parameters number according to your own experience in Lie Detections

5. Setting show 4 group of parameters.

A1-A4 Amplitude of vibration

A1- sum of frame differences

A2- average sum of frame differences for 10 frames

A3- average sum of frame differences for N frames

A4- A1 filtered by 10 frames

A5-reserved

F1-F4 Frequency of vibration

F1- average value of frequency for N frames

F2- average value of frequency for N=10 frames

F3- maximum value of frequency for N frames

F4- maximum value of frequency for N=10 frames

F5- reserved

S1-S7 Symmetry of vibration

S1 – difference between the left and right average amplitude for N=2

S2 – difference between the left and right average amplitude for N=10

S3 – difference between the left and right average amplitude for N

S4 – difference between the left and right average frequency for N=10

S5 – difference between the left and right average frequency for N

S6 – difference between the left and right maximum frequency for N=10

S7 – difference between the left and right maximum frequency for N

S8, S9- reserved

P1-P4 Processing of vibration

P1- frequency dispersion for frequency distribution for N=10

P2- frequency dispersion for frequency distribution for N

P3- symmetry of frequency distribution for N=10

P4- symmetry of frequency distribution for N

P5-reserved

6. Adjusting in Setting window (see Fig. 33).

Fig. 21 VibraLie Settings window

Fig. 33 VibraLie Settings window

a) Show – the parameters which are show in the screen

b) Calc – the parameters for lie calculation

c) Level – the threshold for changing of parameter

d) Min – minimal weight of calculated parameter

e) Max – maximum weight of calculated parameter

f) Min Graph – low level of parameter showing on the screen

g) Max Graph – high level of parameter showing on the screen

h) Graph time (ms) – time for showing parameters in the screen

i) Stat time (ms) time for determination of min & max levels of parameter before processing

j) Diff time (ms) – time determination of average level for parameters

k) Lie Threshold (%) – threshold for lie level indication including all calculated parameters and weights

l) Auto – calculation of lie level only when audio level is more than threshold

m) Manual – calculation of lie level by button "start"

n) Absolute – showing and calculating the absolute volume of parameters

o) Relative – showing and calculating the absolute volume of parameters relative to the base level (start or audio)

p) Diff – showing and calculating the difference between current level and average level of parameter.

7. Reset button – reset the results in the Manual mode

8. Start Log – write the file with all calculated parameters. You can input your marks in this file too, pressing the digits, 1 – 9

9. Selection of LD panel View/LD panel. LD panel shows all changes in all parameters.

You could select V4 panel and close LD mode and return to previous VibraImage version and test VibraImage quality if you are not satisfy by Lie Detection results.


VibraImage Help - Printing module

Printing module

Printing module (VIPrinter.exe) is designed to print saved personal data and Images, VibraImages, or Aura-VibraImages- all images which were saved on the screen by entering the personal information from VibraLie or VibraImage software.

Main window of printing module (see Fig. 34) consists of the following parts:

  • main menu;
  • persons list;
  • printing area;
  • toolbar;
  • status bar.

Fig. 10 Main window of printing module (AuraPrinter.exe)

Fig. 34 Main window of printing module (VIPrinter.exe)


VibraImage Help - Printing

Printing

Use "Print…" command of "File" menu to print personal data and VibraImages. This command may be executed with "Ctrl+P" or toolbar. It is necessary to select an item in the persons list before printing. Then personal data and VibraImages will be shown in the printing area.

Printing module is designed to print no more than 10 images for one item. If more than 10 images were saved in the main module then first 10 only will be displayed. Use Windows Explorer or similar programs to remove unnecessary images.

Use "Print Preview" command of "File" menu to print preview (see Fig. 35)

.

Fig. 11 Window of print preview

Fig. 35 Window of print preview

Use "Print Setup…" command of "File" menu to change the printer and printing options.


VibraImage Help - Main module calling

Main module calling

The main module (VibraLie.exe or VibraImage.exe) may be called from printing module directly. To call the main module use either double-click to any image in the printing area or "Start VibraImage main module" command of "File" menu. It is possible to use "Ctrl+N" or toolbar instead of "Start VibraImage main module" command of "File" menu.

If the double-click was used then main module is called with parameters of saved image. In this case after closing of the main module the current parameters of main module will not be saved.


VibraImage Help - Main menu

Main menu

  • "File"
  • "View"
  • "Help"


VibraImage Help - File

File

"File" menu (see Fig. 36) contains the following commands:

  • "Start VibraImage main module Ctrl+N";
  • "Change archive folder...";
  • "Print… Ctrl+P";
  • "Print Preview";
  • "Print Setup…";
  • "Exit".

Fig. 12 "File" menu

Fig. 36 "File" menu

Use "Start VibraImage main module" command to call the main module (VibraImage.exe). This command may be executed with Ctrl+N or toolbar.

Use "Change archive folder…" command to change the archive folder. This folder may not coincide with the path in the main module to provide a possibility to create more that one VibraImage archive.

Use "Print…" command to print personal data and VibraImages. This command may be executed with "Ctrl+P" or toolbar.

Use "Print Preview" command to print preview.

Use "Print Setup…" command to change the printer and printing options.

Use "Exit" command to quit the application. This command may be executed with Alt + F4.


VibraImage Help - View

View

"View" menu (see Fig. 37) contains the following items:

  • "Toolbar"
  • "Status Bar"
  • "White/Black background"
  • "Refresh"
  • "Language"
  • "Zoom In"
  • "Zoom Out"

Fig. 13 "View" menu

Fig. 37 "View" menu

Use "Toolbar" point to switch on/off the toolbar.

Use "Status Bar" point to switch on/off the status bar.

Use "White/Black background" point to select a color of images background. This point may be applied with F6 or toolbar.

Use "Refresh" command to reload archive information. It may be necessary after outside data change. This command may be executed with F5 or toolbar.

Use points of "Language" menu to change current interface and help language.

Use "Zoom In" command to zoom in the image in the printing area. This command may be executed with Ctrl+"+".

Use "Zoom Out" command to zoom out the image in the printing area. This command may be executed with Ctrl+"-".


VibraImage Help - Help

Help

"Help" menu (see Fig. 38) contains the following items:

  • "About VIPrinter";
  • "Help F1";

Fig. 14 "Help" menu

Fig. 38 "Help" menu

Use "About VibraImage…" command to view the information about software version.

Use "Help" command to call the help system. This command may be executed with F1 too.


VibraImage Help - Persons list

Persons list

Persons list (see Fig. 39) is designed to show the list of VibraImage archive items and to select an item for previewing and printing.

Fig. 15 Persons list

Fig. 39 Persons list

When the item is selected appropriate VibraImages and personal information is shown in the printing area.


VibraImage Help - Printing area

Printing area

Printing area (see Fig. 40) is designed to show current VibraImages and personal information.

Fig. 16 Printing area

Fig. 40 Printing area

Use right double-click on VibraImage to view this image in the new full-screen window.

Use "White/Black background" point of the "View" menu to select a color of images background. This point may be applied with F6 or toolbar.

Use "Zoom In" command of the "View" menu to zoom in the image in the printing area. This command may be executed with Ctrl+"+".

Use "Zoom Out" command of the "View" menu to zoom out the image in the printing area. This command may be executed with Ctrl+"-".

Use double-click on VibraImage to call the main module (Aura - VibraImage.exe). The main module is called with parameters of saved image; after closing of the main module its current parameters will not be saved.


VibraImage Help - Toolbar

Toolbar

Toolbar (see Fig. 41) replicates the following menu items respectively:

  • "Start VibraImage main module" ("File" menu);
  • "Print…" ("File" menu);
  • "White/Black background" ("View" menu);
  • "Refresh" ("View" menu).

Fig. 17 Toolbar

Fig. 41 Toolbar


VibraImage Help - Status bar

Status bar

Status bar (see Fig. 42) shows the information about selected menu or toolbar item.

Fig. 18 Status bar

Fig. 42 Status bar